# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-sdk
pkgbase = libreoffice-still
xdata = pkgtype=split
pkgver = 25.8.7-3
pkgdesc = Software Development Kit for LibreOffice maintenance branch
url = https://www.libreoffice.org/
builddate = 1781172440
packager = Antonio Rojas <arojas@archlinux.org>
size = 347212774
arch = x86_64
license = MPL-2.0
license = LGPL-3.0-or-later
conflict = libreoffice-fresh-sdk
provides = libreoffice-sdk
depend = libreoffice-still
depend = sh
depend = make
depend = zip
depend = gcc
depend = libstdc++
depend = libgcc
depend = java-environment
depend = glibc
makedepend = curl>=7.20.0
makedepend = hunspell>=1.2.8
makedepend = python
makedepend = libwpd>=0.9.2
makedepend = libwps
makedepend = neon>=0.28.6
makedepend = pango
makedepend = nspr
makedepend = libjpeg-turbo
makedepend = libxrandr
makedepend = libgl
makedepend = dbus-glib
makedepend = redland
makedepend = hyphen
makedepend = lpsolve
makedepend = sh
makedepend = graphite
makedepend = icu
makedepend = libxslt
makedepend = lcms2
makedepend = poppler
makedepend = libvisio
makedepend = libetonyek
makedepend = libodfgen
makedepend = libcdr
makedepend = libmspub
makedepend = harfbuzz-icu
makedepend = nss
makedepend = hicolor-icon-theme
makedepend = gst-plugins-base-libs
makedepend = sane
makedepend = perl-archive-zip
makedepend = zip
makedepend = unzip
makedepend = unixodbc
makedepend = ant
makedepend = gperf
makedepend = gtk3
makedepend = gtk4
makedepend = cppunit
makedepend = beanshell
makedepend = clucene
makedepend = qt6-base
makedepend = qt6-multimedia
makedepend = kio
makedepend = kconfig
makedepend = kcoreaddons
makedepend = kwindowsystem
makedepend = ki18n
makedepend = kcoreaddons
makedepend = libmythes
makedepend = libwpg
makedepend = java-environment=17
makedepend = postgresql-libs
makedepend = mariadb-libs
makedepend = libgl
makedepend = bluez-libs
makedepend = gdb
makedepend = doxygen
makedepend = libatomic_ops
makedepend = mdds
makedepend = ttf-liberation
makedepend = ttf-dejavu
makedepend = ttf-carlito
makedepend = libxinerama
makedepend = libpagemaker
makedepend = glm
makedepend = libabw
makedepend = libmwaw
makedepend = libe-book
makedepend = coin-or-mp
makedepend = liblangtag
makedepend = liborcus
makedepend = libexttextcat
makedepend = gobject-introspection
makedepend = libcmis
makedepend = libtommath
makedepend = libzmf
makedepend = xmlsec
makedepend = rxvt-unicode
makedepend = gpgme
makedepend = libwebp
makedepend = libepubgen
makedepend = libfreehand
makedepend = libqxp
makedepend = libstaroffice
makedepend = boost
makedepend = libnumbertext
makedepend = abseil-cpp
makedepend = clang
makedepend = zxing-cpp
makedepend = libffi
makedepend = git
makedepend = python-setuptools
makedepend = rhino
makedepend = argon2
makedepend = gpgmepp
